<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6YliVzZrxYw_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Tesco - Anti Bribery &amp; Fraud</langstring>
        </title>
        <description>
          <langstring xml:lang="x-none">Tesco - Anti Bribery &amp; Fraud</langstring>
        </description>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">3</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Tesco_-_Anti_Bribery_&amp;_Fraud_ORG">
    <organization identifier="Tesco_-_Anti_Bribery_&amp;_Fraud_ORG">
      <title>Tesco - Anti Bribery &amp; Fraud</title>
      <item identifier="Tesco_-_Anti_Bribery_&amp;_Fraud_SCO" isvisible="true" identifierref="__6YliVzZrxYw_course_id_RES">
        <title>Tesco - Anti Bribery &amp; Fraud</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6YliVzZrxYw_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/5vJbqnS49Sq_DX1940_DY1940.swf" />
      <file href="mobile/5vJbqnS49Sq_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6Tjtt4mlrIW_DX1940_DY1940.jpg" />
      <file href="mobile/6Tjtt4mlrIW_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6fXyXgQItlK_DX1940_DY1940.swf" />
      <file href="mobile/6fXyXgQItlK_DX1940_DY1940_CX970_CY135.png" />
      <file href="story_content/66dK8BfbhFf_DX330_DY330.swf" />
      <file href="mobile/66dK8BfbhFf_DX330_DY330_CX165_CY55.png" />
      <file href="story_content/5ZjOwYpt3Fz_DX60_DY60.swf" />
      <file href="mobile/5ZjOwYpt3Fz_DX60_DY60_CX30_CY30.png" />
      <file href="story_content/6pWdyBAV48R_DX40_DY40.swf" />
      <file href="mobile/6pWdyBAV48R_DX40_DY40_CX20_CY20.png" />
      <file href="story_content/6kwIVy8XR34_DX40_DY40.swf" />
      <file href="mobile/6kwIVy8XR34_DX40_DY40_CX20_CY20.png" />
      <file href="story_content/6No9uk9lgJF_DX40_DY40.swf" />
      <file href="mobile/6No9uk9lgJF_DX40_DY40_CX20_CY20.png" />
      <file href="story_content/5eLTJQYlsCN_DX296_DY296.swf" />
      <file href="mobile/5eLTJQYlsCN_DX296_DY296_CX148_CY18.png" />
      <file href="story_content/663ScoEykfY_DX296_DY296.swf" />
      <file href="mobile/663ScoEykfY_DX296_DY296_CX148_CY18.png" />
      <file href="story_content/5yi9zK6EZke_DX296_DY296.swf" />
      <file href="mobile/5yi9zK6EZke_DX296_DY296_CX148_CY18.png" />
      <file href="story_content/6N6Yno7SQhI_DX44_DY44.swf" />
      <file href="mobile/6N6Yno7SQhI_DX44_DY44_CX22_CY22.png" />
      <file href="story_content/5c3ep9XLLdi_DX44_DY44.swf" />
      <file href="mobile/5c3ep9XLLdi_DX44_DY44_CX22_CY22.png" />
      <file href="story_content/6NL5ZU8dOOj_DX44_DY44.swf" />
      <file href="mobile/6NL5ZU8dOOj_DX44_DY44_CX22_CY22.png" />
      <file href="story_content/6N7uZ4tBHIQ_DX1940_DY1940.swf" />
      <file href="mobile/6N7uZ4tBHIQ_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6GxGYN9heOE_DX1940_DY1940.swf" />
      <file href="mobile/6GxGYN9heOE_DX1940_DY1940_CX970_CY135.png" />
      <file href="story_content/6TsujtEnRYV_DX296_DY296.swf" />
      <file href="mobile/6TsujtEnRYV_DX296_DY296_CX148_CY18.png" />
      <file href="story_content/5iCJSMX5fEL_DX296_DY296.swf" />
      <file href="mobile/5iCJSMX5fEL_DX296_DY296_CX148_CY18.png" />
      <file href="story_content/5hypcLnhWL7_DX296_DY296.swf" />
      <file href="mobile/5hypcLnhWL7_DX296_DY296_CX148_CY18.png" />
      <file href="story_content/6Av2L4EX6Ci_DX48_DY48.swf" />
      <file href="mobile/6Av2L4EX6Ci_DX48_DY48_CX24_CY20.png" />
      <file href="story_content/6VBS0czLMq5_DX1940_DY1940.swf" />
      <file href="mobile/6VBS0czLMq5_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5hjBwyC1Zxw_DX1940_DY1940.jpg" />
      <file href="mobile/5hjBwyC1Zxw_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5kOhiwsCggl_DX884_DY884.jpg" />
      <file href="mobile/5kOhiwsCggl_DX884_DY884_CX442_CY285.jpg" />
      <file href="story_content/5iZul9jK2q1_DX1940_DY1940.jpg" />
      <file href="mobile/5iZul9jK2q1_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6jRy3LbGihi_DX1940_DY1940.swf" />
      <file href="mobile/6jRy3LbGihi_DX1940_DY1940_CX970_CY630.gif" />
      <file href="story_content/6HA1S6CDeZs_DX1940_DY1940.jpg" />
      <file href="mobile/6HA1S6CDeZs_DX1940_DY1940_CX970_CY606.jpg" />
      <file href="story_content/6MTfVHlIR0j_DX1940_DY1940.swf" />
      <file href="mobile/6MTfVHlIR0j_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/63O11Z4AIh5_DX1940_DY1940.jpg" />
      <file href="mobile/63O11Z4AIh5_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/67dhWgOfNI1_DX48_DY48.swf" />
      <file href="mobile/67dhWgOfNI1_DX48_DY48_CX24_CY20.png" />
      <file href="story_content/5oDj2UVUvuI_DX48_DY48.swf" />
      <file href="mobile/5oDj2UVUvuI_DX48_DY48_CX24_CY20.png" />
      <file href="story_content/6AsnhvmPTXu_DX44_DY44.swf" />
      <file href="mobile/6AsnhvmPTXu_DX44_DY44_CX22_CY20.png" />
      <file href="story_content/6KePXN61rNP_DX1940_DY1940.swf" />
      <file href="mobile/6KePXN61rNP_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6R3PbD2ozXV_DX1940_DY1940.swf" />
      <file href="mobile/6R3PbD2ozXV_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/64DlPQxiT26_DX884_DY884.jpg" />
      <file href="mobile/64DlPQxiT26_DX884_DY884_CX442_CY285.jpg" />
      <file href="story_content/6dolkBGveka_DX1940_DY1940.jpg" />
      <file href="mobile/6dolkBGveka_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5gD5tQ7PQ7t_DX1940_DY1940.jpg" />
      <file href="mobile/5gD5tQ7PQ7t_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6cCn95XhVaB_RB3B3B3_DX1940_DY1940.swf" />
      <file href="mobile/6cCn95XhVaB_RB3B3B3_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5W8Ka74SX5T_DX1940_DY1940.jpg" />
      <file href="mobile/5W8Ka74SX5T_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5cClbZCAt8A_DX1940_DY1940.jpg" />
      <file href="mobile/5cClbZCAt8A_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6NXbpu0GzVA_DX1940_DY1940.jpg" />
      <file href="mobile/6NXbpu0GzVA_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5YwEmvGVe1d_DX182_DY182.jpg" />
      <file href="mobile/5YwEmvGVe1d_DX182_DY182_CX91_CY91.jpg" />
      <file href="story_content/5gl6NDo8A2R_DX182_DY182.jpg" />
      <file href="mobile/5gl6NDo8A2R_DX182_DY182_CX91_CY91.jpg" />
      <file href="story_content/6UqFdSiXB9l_DX1940_DY1940.swf" />
      <file href="mobile/6UqFdSiXB9l_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/61pb1jO19CF_DX340_DY340.swf" />
      <file href="mobile/61pb1jO19CF_DX340_DY340_CX170_CY170.gif" />
      <file href="story_content/5f4ZzlBVCrC_DX340_DY340.swf" />
      <file href="mobile/5f4ZzlBVCrC_DX340_DY340_CX170_CY170.gif" />
      <file href="story_content/65KgyVSh6Er_DX1940_DY1940.swf" />
      <file href="mobile/65KgyVSh6Er_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5UyuKHL4Occ_DX1940_DY1940.jpg" />
      <file href="mobile/5UyuKHL4Occ_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6GTWuVF86EB_DX1940_DY1940.swf" />
      <file href="mobile/6GTWuVF86EB_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5ibCHNdryFS_DX1940_DY1940.swf" />
      <file href="mobile/5ibCHNdryFS_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6Bvzq75SAr4_Q2FFFFFF_DX1940_DY1940.jpg" />
      <file href="mobile/6Bvzq75SAr4_Q2FFFFFF_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6r2owLIkvZR_DX1940_DY1940.jpg" />
      <file href="mobile/6r2owLIkvZR_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6SIuuATvfaf_DX1940_DY1940.swf" />
      <file href="mobile/6SIuuATvfaf_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5mgXQ3Pvrm7_DX1940_DY1940.swf" />
      <file href="mobile/5mgXQ3Pvrm7_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6U8ewZFzQ8f_DX1940_DY1940.jpg" />
      <file href="mobile/6U8ewZFzQ8f_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5jIiaXw5Far_DX80_DY80.swf" />
      <file href="mobile/5jIiaXw5Far_DX80_DY80_CX40_CY40.png" />
      <file href="story_content/6636Z6BFx6R_DX80_DY80.swf" />
      <file href="mobile/6636Z6BFx6R_DX80_DY80_CX40_CY40.png" />
      <file href="story_content/5r5dr9FEdRu_DX634_DY634.swf" />
      <file href="mobile/5r5dr9FEdRu_DX634_DY634_CX315_CY128.png" />
      <file href="story_content/5dI9EVvL18y_DX1940_DY1940.jpg" />
      <file href="mobile/5dI9EVvL18y_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5WHg3eQiCPH_DX1940_DY1940.swf" />
      <file href="mobile/5WHg3eQiCPH_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6cCn95XhVaB_DX1940_DY1940.swf" />
      <file href="mobile/6cCn95XhVaB_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6Ta9i6thc5S_DX884_DY884.swf" />
      <file href="mobile/6Ta9i6thc5S_DX884_DY884_CX442_CY285.png" />
      <file href="story_content/6bYVEJCjqwp_DX1940_DY1940.jpg" />
      <file href="mobile/6bYVEJCjqwp_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/695UX2qU43L_DX1940_DY1940.swf" />
      <file href="mobile/695UX2qU43L_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5eZHptYE2QH_DX884_DY884.swf" />
      <file href="mobile/5eZHptYE2QH_DX884_DY884_CX442_CY285.png" />
      <file href="story_content/5gD5tQ7PQ7t_Q2FFFFFF_DX1940_DY1940.jpg" />
      <file href="mobile/5gD5tQ7PQ7t_Q2FFFFFF_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5YUggmlz5Wz_DX884_DY884.swf" />
      <file href="mobile/5YUggmlz5Wz_DX884_DY884_CX442_CY285.png" />
      <file href="story_content/6gZU8cea9WE_DX1940_DY1940.swf" />
      <file href="mobile/6gZU8cea9WE_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5aGlAVXdijP_DX1940_DY1940.swf" />
      <file href="mobile/5aGlAVXdijP_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6gvwkS2V5rx_DX1940_DY1940.jpg" />
      <file href="mobile/6gvwkS2V5rx_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5rE9L5mLy0Z_DX1940_DY1940.jpg" />
      <file href="mobile/5rE9L5mLy0Z_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6BvelgypiPK_DX1940_DY1940.swf" />
      <file href="mobile/6BvelgypiPK_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/5f0M0U4JBb5_DX182_DY182.swf" />
      <file href="mobile/5f0M0U4JBb5_DX182_DY182_CX91_CY91.png" />
      <file href="story_content/6NWfmD3lgqA_DX182_DY182.swf" />
      <file href="mobile/6NWfmD3lgqA_DX182_DY182_CX91_CY91.png" />
      <file href="story_content/6PuCEb43aj6_DX182_DY182.swf" />
      <file href="mobile/6PuCEb43aj6_DX182_DY182_CX91_CY91.png" />
      <file href="story_content/5f0M0U4JBb5_X_DX182_DY182.swf" />
      <file href="mobile/5f0M0U4JBb5_X_DX182_DY182_CX91_CY91.png" />
      <file href="story_content/6SUzDUZsgWi_DX1940_DY1940.jpg" />
      <file href="mobile/6SUzDUZsgWi_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6RBsYqvldqo_DX1940_DY1940.jpg" />
      <file href="mobile/6RBsYqvldqo_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6jERZow5hbf_DX1940_DY1940.jpg" />
      <file href="mobile/6jERZow5hbf_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5lB3G4ZUlde_DX1940_DY1940.jpg" />
      <file href="mobile/5lB3G4ZUlde_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6StKOzc4rQr_DX1940_DY1940.jpg" />
      <file href="mobile/6StKOzc4rQr_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6jaO84ztSCZ_DX1940_DY1940.jpg" />
      <file href="mobile/6jaO84ztSCZ_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6ngF8V3VJ35_DX1940_DY1940.jpg" />
      <file href="mobile/6ngF8V3VJ35_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6p8aZrph73f_DX1940_DY1940.swf" />
      <file href="mobile/6p8aZrph73f_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6E6Mc5lqLXQ_P_9_0_433_285_DX884_DY884.swf" />
      <file href="mobile/6E6Mc5lqLXQ_P_9_0_433_285_DX884_DY884_CX433_CY285.png" />
      <file href="story_content/5ykcuGHOQxu_DX1940_DY1940.swf" />
      <file href="mobile/5ykcuGHOQxu_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6TZkJCHHAu9_DX1940_DY1940.swf" />
      <file href="mobile/6TZkJCHHAu9_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/64pwzfUGSIC_DX744_DY744.jpg" />
      <file href="mobile/64pwzfUGSIC_DX744_DY744_CX372_CY285.jpg" />
      <file href="story_content/60lFLPAq82i_DX1940_DY1940.jpg" />
      <file href="mobile/60lFLPAq82i_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5dURXkXWOjI_DX1940_DY1940.jpg" />
      <file href="mobile/5dURXkXWOjI_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/6JPU1PWCBNl_DX1940_DY1940.jpg" />
      <file href="mobile/6JPU1PWCBNl_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/5fO8yKutFi4_DX1260_DY1260.swf" />
      <file href="mobile/5fO8yKutFi4_DX1260_DY1260_CX442_CY630.png" />
      <file href="story_content/5vazFbFQPOf_DX1940_DY1940.swf" />
      <file href="mobile/5vazFbFQPOf_DX1940_DY1940_CX970_CY630.png" />
      <file href="story_content/6Tjtt4mlrIW_B40_RB3B3B3_DX1940_DY1940.jpg" />
      <file href="mobile/6Tjtt4mlrIW_B40_RB3B3B3_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="story_content/62Kt3wRFGT3_DX1940_DY1940.jpg" />
      <file href="mobile/62Kt3wRFGT3_DX1940_DY1940_CX970_CY630.jpg" />
      <file href="meta.xml" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/frame.xml" />
      <file href="story_content/user.js" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/6JhxRMK6sCo.swf" />
      <file href="story_content/slides/6VWsoGZSe1Z.swf" />
      <file href="story_content/slides/5mWk0oEKvTv.swf" />
      <file href="story_content/slides/6nw4qlbCLiu.swf" />
      <file href="story_content/slides/6BnRh76c7pY.swf" />
      <file href="story_content/slides/5qwpiTjVaOt.swf" />
      <file href="story_content/slides/6H70tFlNroC.swf" />
      <file href="story_content/slides/69Y344bmGv9.swf" />
      <file href="story_content/slides/64GJd4M3kMa.swf" />
      <file href="story_content/slides/6ApgPbeQRxB.swf" />
      <file href="story_content/slides/5dIJGjaQ5vJ.swf" />
      <file href="story_content/slides/69708SwfAMw.swf" />
      <file href="story_content/slides/6p2Mpc0arOO.swf" />
      <file href="story_content/slides/6g10tBzNiAG.swf" />
      <file href="story_content/slides/5sPNLyQm5eg.swf" />
      <file href="story_content/slides/6R7ZQZwdGg7.swf" />
      <file href="story_content/slides/6Wt6Mh1Pt5D.swf" />
      <file href="story_content/slides/6FzIqtbTTd5.swf" />
      <file href="story_content/slides/6F1C469ThyM.swf" />
      <file href="story_content/slides/6KX9Kw2Jn42.swf" />
      <file href="story_content/slides/6GnnCZss1mW.swf" />
      <file href="story_content/slides/5cw0H5kt2gn.swf" />
      <file href="story_content/slides/62XAyhEEAup.swf" />
      <file href="story_content/slides/6WU1mR6t30Q.swf" />
      <file href="story_content/slides/5pTQZcgCpV4.swf" />
      <file href="story_content/slides/61RdgJk8vyw.swf" />
      <file href="story_content/slides/6cXwtz7McoJ.swf" />
      <file href="story_content/slides/5ZBUg7ZoXvg.swf" />
      <file href="story_content/slides/6P6aw6mGy0x.swf" />
      <file href="story_content/slides/5zuHkjBEVCz.swf" />
      <file href="story_content/slides/5YjbcDBoYKj.swf" />
      <file href="story_content/slides/5aKmS12De2j.swf" />
      <file href="story_content/slides/6A1R6cHGG7G.swf" />
      <file href="story_content/slides/6Blztk0XWvx.swf" />
      <file href="story_content/slides/5wN0nG4n6C9.swf" />
      <file href="story_content/slides/5ogSHNXCeDA.swf" />
      <file href="story_content/slides/6GD0xwfM9ja.swf" />
      <file href="story_content/slides/5dj1CTQO5xz.swf" />
      <file href="story_content/slides/6ifBvI8rz31.swf" />
      <file href="story_content/slides/60td2LBnwto.swf" />
      <file href="story_content/slides/6clTCxSCa19.swf" />
      <file href="story_content/slides/63YnXa2GYv2.swf" />
      <file href="story_content/data.swf" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5aKmS12De2j.js" />
      <file href="html5/data/js/5cw0H5kt2gn.js" />
      <file href="html5/data/js/5dIJGjaQ5vJ.js" />
      <file href="html5/data/js/5dj1CTQO5xz.js" />
      <file href="html5/data/js/5mWk0oEKvTv.js" />
      <file href="html5/data/js/5ogSHNXCeDA.js" />
      <file href="html5/data/js/5pTQZcgCpV4.js" />
      <file href="html5/data/js/5qwpiTjVaOt.js" />
      <file href="html5/data/js/5sPNLyQm5eg.js" />
      <file href="html5/data/js/5wN0nG4n6C9.js" />
      <file href="html5/data/js/5YjbcDBoYKj.js" />
      <file href="html5/data/js/5ZBUg7ZoXvg.js" />
      <file href="html5/data/js/5zuHkjBEVCz.js" />
      <file href="html5/data/js/60td2LBnwto.js" />
      <file href="html5/data/js/61RdgJk8vyw.js" />
      <file href="html5/data/js/62XAyhEEAup.js" />
      <file href="html5/data/js/63YnXa2GYv2.js" />
      <file href="html5/data/js/64GJd4M3kMa.js" />
      <file href="html5/data/js/69708SwfAMw.js" />
      <file href="html5/data/js/69Y344bmGv9.js" />
      <file href="html5/data/js/6A1R6cHGG7G.js" />
      <file href="html5/data/js/6ApgPbeQRxB.js" />
      <file href="html5/data/js/6Blztk0XWvx.js" />
      <file href="html5/data/js/6BnRh76c7pY.js" />
      <file href="html5/data/js/6clTCxSCa19.js" />
      <file href="html5/data/js/6cXwtz7McoJ.js" />
      <file href="html5/data/js/6F1C469ThyM.js" />
      <file href="html5/data/js/6FzIqtbTTd5.js" />
      <file href="html5/data/js/6g10tBzNiAG.js" />
      <file href="html5/data/js/6GD0xwfM9ja.js" />
      <file href="html5/data/js/6GnnCZss1mW.js" />
      <file href="html5/data/js/6H70tFlNroC.js" />
      <file href="html5/data/js/6ifBvI8rz31.js" />
      <file href="html5/data/js/6JhxRMK6sCo.js" />
      <file href="html5/data/js/6KX9Kw2Jn42.js" />
      <file href="html5/data/js/6nw4qlbCLiu.js" />
      <file href="html5/data/js/6p2Mpc0arOO.js" />
      <file href="html5/data/js/6P6aw6mGy0x.js" />
      <file href="html5/data/js/6R7ZQZwdGg7.js" />
      <file href="html5/data/js/6VWsoGZSe1Z.js" />
      <file href="html5/data/js/6Wt6Mh1Pt5D.js" />
      <file href="html5/data/js/6WU1mR6t30Q.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/app.min.js" />
      <file href="html5/lib/stylesheets/main.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="story.html" />
      <file href="story_flash.html" />
      <file href="story_html5.html" />
      <file href="analytics-frame.html" />
      <file href="story_content/blank.html" />
      <file href="story_content/story.js" />
      <file href="index_lms.html" />
      <file href="index_lms_html5.html" />
      <file href="index_lms_flash.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>